/* allgemein ----------------------------*/
body{
	background:#f3f8fc url(background.gif) repeat-x top;
}

#left_top{background: url(left_top.png) no-repeat;}
#left_back{background:url(left_back.png) repeat-y;}
#left_bottom{background: url(left_bottom.png) no-repeat;}

.trenner{background: url(teaser/trenner.gif) no-repeat;}

.trenner_big{
	background: url(trenner.png) no-repeat;
	width:763px;
}

/* ende allgemein ----------------------------*/

/* h tags ----------------------------*/
h1{color:#1a5dae;}
h2{color:#1a5dae;}
h3{color:#1a5dae;}
h4{color:#1a5dae;}

/* ende h tags ----------------------------*/

/* menuLeft ----------------------------*/

#menuLeft li.trennerFirstEntry{background:url(menuLeft/trenner.gif) no-repeat top;}
#menuLeft li.firstEntryActive{background:#1c5faf url(menuLeft/firstEntryActive.gif) no-repeat;}
#menuLeft li.firstEntry a, #menuLeft li.firstEntry a:hover{color:#373737;}
#menuLeft li.secondEntry{background:#eaedf3;}
#menuLeft li.trennerSecond{background:#eaedf3 url(menuLeft/trennerSecond.gif) no-repeat top;}
#menuLeft li.secondEntry a, #menuLeft li.secondEntry a:hover{color:#373737;}
#menuLeft li.thirdEntry{background:#eaedf3;}
#menuLeft li.thirdEntry a, #menuLeft li.thirdEntry a:hover{color:#373737;}
#menuLeft li.fourthEntry{background:#eaedf3;}
#menuLeft li.fourthEntry a, #menuLeft li.fourthEntry a:hover{color:#373737;}


/* ende menuLeft ----------------------------*/

/* teaser ----------------------------*/

/* single Teaser */
.singleTeaser_top{background: url(teaser/singleTeaser_top.png) no-repeat;}
.singleTeaser_main{background:url(teaser/singleTeaser_back.png) repeat-y;}
.singleTeaser_bottom{background: url(teaser/singleTeaser_bottom.png) no-repeat;}

/* double Teaser */
.doubleTeaser_top{background: url(teaser/doubleTeaser_top.png) no-repeat;}
.doubleTeaser_main{background:url(teaser/doubleTeaser_back.png) repeat-y;}
.doubleTeaser_bottom{background: url(teaser/doubleTeaser_bottom.png) no-repeat;}


/* triple Teaser */
.tripleTeaser_top{background: url(teaser/tripleTeaser_top.png) no-repeat;}
.tripleTeaser_main{background:url(teaser/tripleTeaser_back.png) repeat-y;}
.tripleTeaser_bottom{background: url(teaser/tripleTeaser_bottom.png) no-repeat;}


/* gallery Teaser */
.galleryTeaser_top, .coverSlider_top, .productDetail_top{background: url(teaser/singleTeaser_top.png) no-repeat;}
.galleryTeaser_main, .coverSlider_main, .productDetail_main{background:url(teaser/singleTeaser_back.png) repeat-y;}
.galleryTeaser_bottom, .coverSlider_bottom, .productDetail_bottom{background: url(teaser/singleTeaser_bottom.png) no-repeat;}

/* bicMedia Teaser rechts */
.bicmedia_top{background: url(teaser/bicmedia_top.png) no-repeat;}
.bicmedia_back{background:url(teaser/bicmedia_back.png) repeat-y;}
.bicmedia_bottom{background: url(teaser/bicmedia_bottom.png) no-repeat;}


/* product Teaser */
.productTeaser_top_111{background: url(teaser/productteaser/top/111.png) no-repeat;}
.productTeaser_top_110{background: url(teaser/productteaser/top/110.png) no-repeat;}
.productTeaser_top_101{background: url(teaser/productteaser/top/101.png) no-repeat;}
.productTeaser_top_011{background: url(teaser/productteaser/top/011.png) no-repeat;}
.productTeaser_top_100{background: url(teaser/productteaser/top/100.png) no-repeat;}
.productTeaser_top_010{background: url(teaser/productteaser/top/010.png) no-repeat;}
.productTeaser_top_001{background: url(teaser/productteaser/top/001.png) no-repeat;}

.productTeaser_main_111{background: url(teaser/productteaser/main/111.png) repeat-y;}
.productTeaser_main_110{background: url(teaser/productteaser/main/110.png) repeat-y;}
.productTeaser_main_101{background: url(teaser/productteaser/main/101.png) repeat-y;}
.productTeaser_main_011{background: url(teaser/productteaser/main/011.png) repeat-y;}
.productTeaser_main_100{background: url(teaser/productteaser/main/100.png) repeat-y;}
.productTeaser_main_010{background: url(teaser/productteaser/main/010.png) repeat-y;}
.productTeaser_main_001{background: url(teaser/productteaser/main/001.png) repeat-y;}

.productTeaser_bottom_111{background: url(teaser/productteaser/bottom/111.png) no-repeat;}
.productTeaser_bottom_110{background: url(teaser/productteaser/bottom/110.png) no-repeat;}
.productTeaser_bottom_101{background: url(teaser/productteaser/bottom/101.png) no-repeat;}
.productTeaser_bottom_011{background: url(teaser/productteaser/bottom/011.png) no-repeat;}
.productTeaser_bottom_100{background: url(teaser/productteaser/bottom/100.png) no-repeat;}
.productTeaser_bottom_010{background: url(teaser/productteaser/bottom/010.png) no-repeat;}
.productTeaser_bottom_001{background: url(teaser/productteaser/bottom/001.png) no-repeat;}

/* ende teaser ----------------------------*/

.produkttipp_top{background:url(produkttipp/produkttipp_top.gif) no-repeat;}
.produkttipp_bottom{background:url(produkttipp/produkttipp_bottom.gif) no-repeat;}
.produkttipp_back{background:url(produkttipp/produkttipp_back.gif) repeat-y;}


/* contentTab ----------------------------*/
.content_tab a.normal_back, .content_tab a.normal_back:hover{color:#1a5dae;}
.content_tab a.normal_back:hover{color:#fff;}

.content_tab .active_left{background:url(contentTab/active_left.png) no-repeat;}
.content_tab .active_right{background:url(contentTab/active_right.png) no-repeat;}
.content_tab .active_back{background:url(contentTab/active_back.png) repeat-x;}

/* zweizeilig */
.content_tab a.normal_hoch_back, .content_tab a.normal_hoch_back:hover{color:#1a5dae;}
.content_tab a.normal_hoch_back:hover{color:#fff;}

.content_tab .active_hoch_left{background:url(contentTab/active_hoch_left.png) no-repeat;}
.content_tab .active_hoch_right{background:url(contentTab/active_hoch_right.png) no-repeat;}
.content_tab .active_hoch_back{background:url(contentTab/active_hoch_back.png) repeat-x;}

/* Ende contentTab ----------------------------*/

#header_suche{background:url(suche/header_suche_back.jpg) no-repeat;}
#header_suche_ind{background:url(suche/header_suche_back_ind.png) no-repeat;}
#header_suche_ind_logo{background:url(suche/header_suche_back_logo.png) no-repeat;}

#presse_suche{background:url(suche/suche_back.png) no-repeat;width:772px;height:61px;position:relative;}
#presseSearchInput{width:400px;border:0 none;font-size:10px;padding-top:2px;}

#icon_ausgeloggt{background:url(header/ausgeloggt_icon.gif) no-repeat;}
#icon_eingeloggt{background:url(header/eingeloggt_icon.gif) no-repeat;}
#navi_container_ind{background:url(header/menu_back.png) no-repeat;}
#navi_container_ind_logo{background:url(header/menu_back_logo.png) no-repeat;}
.ecke_oben{background:url(header/start_ecke_oben.png) no-repeat;}
.ecke_unten{background:url(header/start_ecke_unten.png) no-repeat;}

.topsellerTabEntry, .topsellerTabEntry:hover, .topsellerTabEntry_active,
.autorenverzeichnisTabEntry, .autorenverzeichnisTabEntry:hover, .autorenverzeichnisTabEntry_active{color:#1A5DAE;}
.topsellerTabEntry_active, .topsellerTabEntry:hover,
.autorenverzeichnisTabEntry_active, .autorenverzeichnisTabEntry:hover{color:#fff;background:url(topseller/topseller_active_back.jpg) repeat-x;}

a.h4_headline, a.h4_headline:hover {color: #1A5DAE;}
a.h4_headline:hover{color:#373737}

a.blue, a.blue:hover, a.blue_shop_navi, a.blue_shop_navi:hover, a.blue_without, a.blue_without:hover, .blue_without, a.blue_back, a.blue_back:hover, a.blue_white, a.blue_white:hover {color:#1A5DAE;}
a.blue, a.blue:hover, a.blue_shop_navi, a.blue_shop_navi:hover, a.blue_back, a.blue_back:hover, a.blue_white, a.blue_white:hover {background: url("pfeil_link.png") no-repeat;}
a.blue:hover, a.blue_shop_navi:hover, a.blue_without:hover {color: #000000;}


/* speziell fuer kornwestheim */

#navi_top, #navi_top a, #navi_top a:hover,
#footer, #footer a, #footer a:hover,
.top_2nd a.blue, .top_2nd a.blue:hover,#newsletterLabel{color:#2e2d2c}
#navi_top a:hover, #footer a:hover,.top_2nd a.blue:hover,#menuLeft li.firstEntry a:hover{color:#1A5DAE}
#footer{background:url(footer/footer_back.png) no-repeat}
